[General]
Title=Brightdown TV size
Artist=Nami Tamaki
Album=D.Gray-Man OST 2
Composer=
Year=2007
Track=1
GenreID=-1
Copyright=
Comment=
Source=1,I,01. Brightdown -TV Mix-.mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=01. Brightdown -TV Mix-.mp3
Mat1=D.Gray-man - Creditless Opening 02.mpg

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=D.Gray-man - Creditless Opening 02.mpg
PlayAtStart=0
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=1
Anim0=66|ChgVideoState:VideoState=1,SeekTime=0,DisplayLastFrame=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1157,1206,1220,1268,1282,1331,1347,1371,1387,1407,1440,1455,1648,1698,1712,1762,1775,1826,1840,1860,1884,1900,1931,1944,2150,2203,2262,2331,2392,2454,2517,2566,2641,2688,2700,2747,2764,2812,2827,2850,2873
Sync1=2890,2918,2931,3141,3186,3198,3247,3261,3309,3324,3344,3366,3385,3416,3430,3631,3689,3750,3815,3878,3936,3998,4049,4081,4096,4125,4139,4173,4210,4248,4262,4296,4328,4341,4358,4375,4407,4422,4491,4510,4546
Sync2=4573,4589,4603,4636,4652,4710,4724,4741,4755,4782,4813,4844,4955,4986,5002,5031,5061,5091,5199,5234,5248,5274,5305,5337,5367,5381,5472,5488,5519,5548,5564,5583,5615,5629,5690,5705,5718,5733,5763,5793,5824
Sync3=5929,5961,5975,6004,6035,6066,6174,6203,6218,6249,6280,6312,6341,6449,6463,6492,6523,6538,6553,6586,6599,6666,6695,6708,6736,6745,6768,6793,6901,6939,6952,6980,7014,7043,7149,7179,7195,7225,7256,7285,7315
Sync4=7328,7603,7659,7724,7787,7881,7913,7957,8004,8033
Font=Georgia*20
ActiveColor=#6A6A00FF
InactiveColor=#FFFF00FF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame4
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.25*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-18
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=17
Text0=Fu/re/ta yu/bi sa/me/ta KI/ZU/NA ni
Text1=Ku/zu/re yu/ku ko/ko/ro no su/ki/ma
Text2=Sa/ma/yo/u KA/RA/DA wow...
Text3=
Text4=KA/TA/CHI na/ku ya/mi he to ki/e/ru
Text5=I/ro a/se/ta o/mo/i ha to/o/ku
Text6=Sa/ga/su no ha shi/n/ki/ro/u
Text7=
Text8="Mi/ra/i wo to/o/ku ni ka/za/shi/te/ru..."
Text9=
Text10=Ki/ra/me/i/ta se/ka/i to/o/i ki/o/ku ha
Text11=Mi/a/ge/ta so/ra yu/me wo yo/bi/o/ko/su
Text12=Ha/te/shi/na/i yo/ru ni de/a/u ke/shi/ki ha
Text13=Su/gi/ta hi/bi no ko/ta/e mo mi/e/zu
Text14=Ko/n/na ni mo to/o/ku ha/na/re/te i/te mo
Text15=Te/ra/su hi/ka/ri KI/MI ni ta/do/ri/tsu/ku
Text16=Ki/se/ki ha ka/na/u ha/zu
InSync=1

[MP3Music]
NumTracks=0

